package com.yd.api.agms.vo.practitioner;

public class SharePractitionerInfo {

    private Long customerId;

    private Long practitionerId;

    private String mobileNo;

    private String headImagePath;

    private String name;

    private String qrCodePath;

    private String insurerBranchName;


    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getMobileNo() {
        return mobileNo;
    }

    public void setMobileNo(String mobileNo) {
        this.mobileNo = mobileNo;
    }

    public String getHeadImagePath() {
        return headImagePath;
    }

    public void setHeadImagePath(String headImagePath) {
        this.headImagePath = headImagePath;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getQrCodePath() {
        return qrCodePath;
    }

    public void setQrCodePath(String qrCodePath) {
        this.qrCodePath = qrCodePath;
    }

    public String getInsurerBranchName() {
        return insurerBranchName;
    }

    public void setInsurerBranchName(String insurerBranchName) {
        this.insurerBranchName = insurerBranchName;
    }

    @Override
    public String toString() {
        return "SharePractitionerInfo{" +
                "customerId=" + customerId +
                ", practitionerId=" + practitionerId +
                ", mobileNo='" + mobileNo + '\'' +
                ", headImagePath='" + headImagePath + '\'' +
                ", name='" + name + '\'' +
                ", qrCodePath='" + qrCodePath + '\'' +
                ", insurerBranchName='" + insurerBranchName + '\'' +
                '}';
    }
}
